.sr-only{background:#fff; color:#000;}

.component.nextevent .mod-next-event.style4 .details-bottom .team-names span.event-location-badge.badge.badge-secondary {   color: #000; }

.component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-title h5 {   background: rgba(0,0,0,0.01);}

.component.newsrotator .component-title span {    color: #fff;   background: #000; }

@media screen and (min-width:992px){
    .navbar-expand-lg .navbar-nav .dropdown.yamm-fw .dropdown-menu .yamm-content{max-width:80%;margin:0 auto;}
    .navbar-expand-lg .navbar-nav .dropdown.yamm-fw .dropdown-menu{max-width:70%;margin:0 auto;}
    .dropdown-menu-right{right:unset;}
    
}

.component.newsrotator .mod-news-rotator.style7 { background:#fff }

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}